decine(6)

NAME
decine - Delphine Cinematique engine script decompiler

SYNOPSIS
decine <type> <version> <filename> ...

DESCRIPTION
decine decompiles scripts for Delphine's Cinematique engine. It supports at least Future Wars and Operation Stealth.

type is -prc for prc files, -rel for rel files.

version is -v1 for Future Wars, -v2 for Operation Stealth.

filename is the name of the script file to decode.

AUTHORS
This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for scummvm-tools version 2.0.